.catalogSection.viewedSection .catalogItem {
	width: 280px;
}
@media (max-width: 1281px) {
	.catalogSection.viewedSection .catalogItem {
		width: 220px;
	}
}

@media (max-width: 992px){
	.catalogSection.viewedSection {
		margin: 0 -50px 70px -10px;
		width: calc(100% + 60px);
	}
}

@media (max-width: 768px) {
	.catalogSection.viewedSection .catalogItem {
		width: 200px;
	}

	.catalogSection.viewedSection {
		margin: 0 -34px 70px -10px;
		width: calc(100% + 44px);
	}
}

@media (max-width: 640px) {
	.catalogSection.viewedSection .catalogItem {
		width: 240px;
	}
	.catalogSection.viewedSection {
		margin: 0 -20px 70px -10px;
		width: calc(100% + 30px);
	}
}